


#backgroundAd {
	width: 100%;
	height:  100%;
	position: absolute;
	right: 0;
	left: 0;
	z-index: -1;
	margin-top: -30px;
	overflow: hidden;
}

.ad-block.tablet {
	width: 728px;
	margin-left: -14px;
	margin-bottom: 15px;
}

.ad-block.mobile {
	width: 300px;
	height: 50px;
	margin-left: 5px;
	margin-bottom: 15px;
}

.tablet {
	display: none;
}

.mobile {
	display: none;
}

@media only screen and (max-width: 959px) and (min-width: 751px) {
	.tablet {
	display: block;
}
}

@media only screen and (max-width: 751px) {
	.mobile {
	display: block;
}
}

.advertorial {
background-color: black;
color: white;
display: inline-block;
  position: absolute;
  bottom: 10%;
  left:10%;
  margin-left: -5px;
  padding-left: 6px;
  padding-right: 6px;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 17px
}

.single-box .advertorial {
  position: relative;
  bottom: auto;
  left:auto;
  margin-bottom: 10px;
  margin-left: 0px;
}

#div-gpt-ad-1373625495868-0 {
	width: 1600px;
	height:  1200px;
	margin-right: auto;
	margin-left: auto;
}

.footer-sidebar .widget a {
	text-decoration: none;
}

@media only screen and (max-width: 1099px) {
#div-gpt-ad-1373625495868-0 {
display: none;
}

}

#websiteContainer {
	background-color: #f8f9f8;
	margin-right: auto;
	margin-left: auto;
	max-width: 1080px;
	padding-top: 30px;
}

a {
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}

.widget-area-1 .widget_sp_image {
margin-right: 25px;
}

.clear {
	clear: both
}

.top-menu-container {
	background-color: white;
	border-bottom: 1px solid black;
	overflow: hidden;
}

.social-cell, .search-form-cell {
	float: right;
}
#menu-main-menu {
	float: left;
}

#pageslide {
display: none}

#searchform button, #searchform input[type="text"] {
	background-color: white;
	color: black;
}

#masthead #searchform input[type="text"] {
	border-right-style: none !important;
	background-color: transparent;
	font-size: 15px;
}

#searchform ::-webkit-input-placeholder {
   color: black;
}

#searchform :-moz-placeholder { /* Firefox 18- */
   color: black;  
}

#searchform ::-moz-placeholder {  /* Firefox 19+ */
   color: black;  
}

#searchform :-ms-input-placeholder {  
   color: black;  
}

.content-over-image img {
	width: 100%;
}

.content-over-image {
	max-height: 620px;
	overflow: hidden;
}

.comment-author.vcard cite.fn a.url {
	text-decoration: none;
}

.comment-body {
	border-bottom-color: black;
}

header.section-header {
}

.category-slider.featured-posts{
	margin-top: 20px;
}

#comments h3.title {
	color: #8f8f8e;
	text-transform: uppercase;
	font-size: 15px;
	margin-bottom: 18px;
}

.content-over-image h2 {
	line-height: 115%;
	padding: 0;
}

.comment-body p {
	font-size: 14px;
	line-height: 19px;
}

.home-link a {
	display: block;
	font-size: 0 !important;
	width: 26px;
	background: url(images/home.png) no-repeat center 5px;
}

.home-link a:hover { !important;
	background: url(images/home.png) center -34px no-repeat;
}

.content-over-image h3, .wpp-category a, .overlaygrid h3, .entry-meta, time.entry-date.updated, .entry-category, .words-photos p, .entry-content h3, .entry-content h4, a .sub-title, .comment-meta.commentmetadata, a.comment-reply-link, #commentform label, input#submit, p.comment-notes, .footer-sidebar ul.menu li a, .member, .comp-rules h2, .single-tribe_events .tribe-events-schedule h3, .error404.not-found h2, .error404.not-found h3, #visi-signup h4, .alert, .widget .advertise h4 {
	font-family: Lato, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif !important;
	font-weight: 400 !important;
}

.footer-sidebar {
	padding-bottom: 30px;
}

.content-over-image h2, a.wpp-post-title, .overlaygrid h2, h2.entry-title, .single-title .entry-title, .page-title .entry-title, .words-photos p span, .tag-box-container h3.title, .nav-single, #comments h3.title, .comment-author.vcard cite.fn, h3#reply-title.comment-reply-title, .footer-sidebar .widget h3, .copyright-footer, .advertise h4, .comp-rules h2 span, .comp-rules h3, h2.tribe-events-page-title, .error404.not-found h1, .error404.not-found h3 a, #visi-signup h4 span, #visi-signup input.subscribe, .alert span, .widget .advertise h4 span, .tribe-events-meta-group h3   {
	font-family: Lato, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif !important;
	font-weight: 700 !important;
}

p.logged-in-as {
	letter-spacing: 0;
	text-transform: uppercase;
}

.overlayhover {
	position: absolute;
	width: 100%;
	background: url(images/title-bar.png) 0 bottom repeat-x white;
	z-index: 5;
	overflow: hidden;
	text-align: left;
	height: 0%;
	-moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
	bottom: 0;

}


a.read-more-link {
	border: 1px solid black;
	padding: 11px;
	text-align: center;
	width: 84px;
	position: absolute;
	margin-left: -55px;
	left: 50%;
	background-color: white;
	margin-top: 0;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
	bottom: 40px;
	margin-bottom: -105px;
	opacity: 0;
}

.overlayhover a.read-more-link:hover, .next a:hover {
	border: 1px solid white;
	color: white;
	background-color: black;
	text-decoration: none;
}

.overlaygrid {
	position: absolute;
	text-align: left;
	left: 0;
	right: 0;
	top: 0;
	padding: 10%;
	z-index: 1;
	bottom: 0;
}

.overlayhover-content {
	height: 100%;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 25px;
	padding-left: 25px;
	text-align: left;
}

.hoveraction {
	position: relative;
	overflow: hidden;
	cursor: pointer;
}

.hoveraction:hover {
	cursor: default;
}

.hoveraction:hover  a.read-more-link {
	margin-bottom: 0px;
	opacity: 1;
}

.hoveraction:hover > .overlayhover {
	height: 100%;
}

.overlayhover .entry-summary p {
	border-left-width: 1px;
	border-left-style: solid;
	padding-left: 14px;
	font-size: 16px;
	line-height: 130%;
	display: block;
	margin-top: 150px;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
}

.overlayhover a {
	text-decoration: none;
}

.overlayhover a:hover {
	text-decoration: none;
}


.overlayhover h2.entry-title {
	text-align: left;
}

.hoveraction:hover > .overlayhover .entry-summary p {
	margin-top: 0px;
}


.overlayhover h2.entry-title{
	font-size: 18px;
	line-height: 130% !important;
	display: block;
	margin-bottom: 15px;
}

.content-over-image h3 {
	font-size: 50%;
	margin-bottom: 3%;
	padding: 0;
}

.content-over-image h2 span, .overlaygrid h2 {
	background-color: black;
	box-shadow: 5px 0 0 0 black, -5px 0 0 0 black;
	position: relative;
	z-index: 10;
	display: inline;
	box-decoration-break: clone;
}

.content-over-image h3 span, .overlaygrid h3 {
	background-color: black;
	position: relative;
	z-index: 10;
	display: inline;
	padding-left: 5px;
	padding-right: 5px;
	margin-left: -5px;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

}

.content-over-image {
	margin-bottom: 30px;
}

.feature-inner {
	height: 100%;
	display: table;
	width: 100%;
}

.title-with-bg {
	display: table-cell;
	vertical-align: middle;
	padding: 0 !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.wpp-list li .wpp-category a {
	text-decoration: none;
	font-size: 12px;
	line-height: 14px;
	text-transform: uppercase;
}

.wpp-list li .wpp-category {
	display: block;
}

.wpp-list li a.wpp-post-title {
	text-decoration: none;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 15px !important;
}

.wpp-thumbnail {
	float: left;
	margin-right: 10px;
}

.wpp-list li {
	margin-bottom: 20px;
	overflow: hidden;
}

.sidebar .flexslider .entry-image {
	height: auto !important;
}

a.widget-post-title {
	display: none;
}

.overlayhover .entry-meta, .overlayhover .entry-meta a {
	color: #171717;
	padding-top: 30px;
	text-align: left;
	margin-bottom: 18px;
}

.slider-posts {
margin-bottom: 30px;
}

.back-top {
	float: right;
	text-decoration: none;
	display: inline-block;
	border: 1px solid black;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 12px;
	line-height: 37px;
	text-align: center;
	padding-right: 12px;
	padding-left: 12px;
	margin-bottom: 15px;
	margin-top: -54px;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
}

.back-top:hover {
	border: 1px solid white;
	background-color: black;
	color: white;
}


.main-menu a
 {
	font-size: 16px;
}

.section-header .title-with-sep {
	background: url(images/title-bar.png) 0 center repeat-x;
	text-align: center;
	margin-bottom: 30px;
}

.hentry {
	position: relative;
}

.overlaygrid h3 a, .overlaygrid h2 a, .overlaygrid h3, .overlaygrid h2 {
	color: white;
	text-transform: uppercase;
	text-align: left;
}
.overlaygrid h3 {
	font-size: 80%;
	font-weight: 400;
	margin-bottom: 10px;
	display: inline-block;
}
.overlaygrid h2 {
	font-size: 19px;
	line-height: 23px !important;
}

.widget h3 {
	font-size: 25px;
	text-align: left;
	display: inline-block;
	line-height: 25px;
	padding-right: 10px;
}

.footer-sidebar .widget h3 {
	font-size: 15px;
	margin-bottom: 10px;
	color: white;
}

.footer-sidebar .widget.footer-nav h3, .footer-sidebar .widget.findus h3 {
	margin-bottom: 0px;
}

ul.footer-share {
	margin-top: 6px;
}

.footer-hr {
	border-top: 1px solid #373737;
	display: block;
	width: 100%;
	background-color: white;
	float: left;
	margin-top: 20px;
}

.advertise h4 {
	font-size: 12px;
	line-height: 22px;
	color: #818181;
}

.advertise h4 span {
	margin-right: 3px;
}

.advertise a {
	text-decoration: none;
}

.footer-sidebar ul.menu li {
	display: inline-block;
	margin-right: 8px;
}


.footer-sidebar ul.menu li a {
	font-size: 12px;
	padding-top: 7px;
	padding-bottom: 7px;
}

.footer-sidebar ul.menu li::after {
	content:  "|";
	font-size: 13px;
	margin-left: 13px;
}

.footer-sidebar ul.menu li:last-child::after {
	content:  "";
}

.footer-sidebar ul.menu li a:hover {
	text-decoration: underline
}


.footer-sidebar .widget_sp_image, .footer-sidebar .widget_nav_menu {
	float: left;
	display: inline-block;
}

.footer-sidebar .widget_sp_image {
}

.sidebar .widget h3 span {
	display: inline-block;
	padding-right: 10px;
	background-color: #f8f9f8;
}

.sidebar .widget h3 {
	display: block;
	background-position: 0 10px;
	background-repeat: repeat-x;
	background-image: url(images/title-bar.png);
}

.sidebar .widget {
}

.footer-sidebar .widget_rss li:after, .footer-sidebar .widget_pages li a:after, .footer-sidebar .widget_nav_menu li a:after, .footer-sidebar .widget_categories ul li:after, .footer-sidebar .widget_recent_entries li:after, .footer-sidebar .widget_recent_comments li:after {
	background-color: transparent !important;
}

.widget.widget_ti_image_banner {
	background-image: none;
}

.widget .flexslider {
	padding-bottom: 0;
}

.sidebar .widget {
	border-bottom-style: none !important;
	padding-bottom: 0;
}
.grid-layout .entry-image {
	margin-bottom: 0;
}

.grid-4.post {
	background-color: white;
}

.grid-8 .grid-4, .grid-8 .grid-2 {
	clear: none !important;
	float: left !important;
	background-color: white;
}

.next {
	text-align: center;
}

.next a {
	display: inline-block;
	border: 1px solid black;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 12px;
	line-height: 37px;
	text-align: center;
	padding-right: 18px;
	padding-left: 18px;
	margin-bottom: 15px;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
}


div#carousel.flexslider {
	padding-left: 79px;
	padding-bottom: 15px;
	padding-right: 79px;
	padding-top: 15px;
	background-color: black;
}

#infscr-loading {
width: 100%;
text-align: center;
padding-bottom: 30px;
padding-top: 30px;
}

.flexslider {padding: 0}

.featured-posts .flexslider ul, .featured-posts .flexslider ul .entry-header {max-height: 640px}

.entry-media.wrapper {
	margin-bottom: 30px;
}

.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block; vertical-align: middle;}
.flex-pauseplay span {text-transform: capitalize;}

.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

.flexslider {
	position: relative; zoom: 1;}
.flexslider ul {padding-left: 0px!important}
.flexslider li {padding-left: 0px!important; list-style-type:none!important;margin-bottom: 0px!important}

.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

.flex-direction-nav a {width: 42px; height: 44px; margin: -21px 0 0; display: block; background: url(images/arrows.png) 0 0 no-repeat; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -26px; }
.flex-direction-nav .flex-prev {left: -26px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 30px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 30px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

.flex-control-nav {
  	width: 100%;
  	text-align: center;
	margin: 0!important;
	padding-left: 0!important;
	padding-top: 8px;
	display: none;
}

.flex-control-nav li {
  margin: 0 4px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 8px;
  height: 8px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.3);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}



#carousel img:hover {opacity: .5; cursor: pointer;
}
#carousel .flex-active-slide img {opacity: .5; cursor: default;}

.slide-current-slide, .slide-total-slides, .slideTotal {
	font-weight: bold;
}

.slideTotal {
	float: right;
}

.currentSlideSpacer {
	display: inline-block;
	margin-right: 20px;
}


#carousel .flex-viewport ul.slides li {
	margin-right: 8px;
	border: 1px solid white;
	max-height: 65px;
	overflow: hidden;
}

#carousel .flex-viewport ul.slides li img {
	vertical-align: middle;
}

.toggleThumbsIcon {
	width: 18px;
	height: 18px;
	display: inline-block;
	background: url(images/togglethumbsicon.png) center center no-repeat;
	float: right;
	margin-top: 2px;
	margin-left: 15px;
	cursor: pointer;
}

.toggleThumbsIcon.hidethumbs {
	background-color: white;
}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
  
}



.single-title .entry-title, .page-title .entry-title, .title-with-sep.single-title {
	margin: 0;
	padding: 0;
	text-align: left;
}



.page-header .entry-meta, .page-header .entry-meta a {
	margin-bottom:5px;
	text-align: left;
	color: black;
	font-size: 16px;
}

.single-post-meta {
	overflow: hidden;
	width: 100%;
}

.words-photos {
	float: left;
	width: 50%;
}

.words-photos p {
	font-size: 16px;
	line-height: 20px;
}

.words-photos span {
text-transform: uppercase;
	font-weight: bold;
}


.single-post-meta .single-box {
	margin-bottom: 18px;
	width: 100%;
}

.grid-layout .entry-image, .related-posts .entry-image {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.social-minimal [class^="icomoon-"] {
	font-size: 0px;
	line-height: 0px;
	margin: 0 8px 0 0;
	display: inline-block;
	background: url(images/social-icons.png) no-repeat;
	width: 29px;
	height: 29px;
	padding: 0;
	float: left;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	transition:all 0.5s ease;
}

.social-minimal a {
}

.social-minimal .icomoon-facebook {
	background-position: -176px 3px;
}

.social-minimal .icomoon-twitter {
	background-position: -309px 3px;
	padding-right: 5px;
}

.social-minimal .icomoon-pinterest {
	background-position: -262px 2px;
}

.social-minimal .icomoon-google-plus {
	background-position: -364px 3px;
	padding-right: 3px;
}


.social-minimal .icomoon-facebook:hover {
	background-position: -176px -27px;
}

.social-minimal .icomoon-twitter:hover {
	background-position: -309px -27px;
}

.social-minimal .icomoon-pinterest:hover {
	background-position: -262px -28px;
}

.social-minimal .icomoon-google-plus:hover {
	background-position: -364px -27px;
	padding-right: 3px;
}

.social-minimal .icomoon-linkedin {
	display: none;
}

.social-box ul {
	text-align: left;
}

.tag-box-container {
	text-align: left;
	padding-top: 20px;
	margin-bottom: 20px;
}

.tag-box-container h3.title {
	text-transform: uppercase;
}

.tag-box-container h3.title, .tag-box-container a {
	text-align: left;
	display: inline-block;
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 0px;
}

.tag-box-container a {
	border-style: none;
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 5px;
}

.tag-box-container a:after {
content: ", ";
}

.tag-box-container a:last-child:after {
content: "";
}
.entry-content h3 {
	font-size: 24px;
}

.entry-content p {
	line-height: 26px;
}
 blockquote {
 	font-weight: bold;
 }
 
 .base-image img {
 	width: 100%;
 	height: auto;
 }
 
 .nav-single a {
 	font-size: 16px;
 }
 
 .sub-title {
 	margin-bottom: 10px;
 }
 
 .related-posts h3.title {
 	font-size: 24px;
 	text-transform: uppercase;
 }
 
 .carousel .item {
 	position: relative;
 	margin-bottom: 20px;
 }
.column-1 .related-posts .item {
	background-color: transparent;
	overflow: hidden;
}

.column-1 .related-posts .entry-image {
	background-color: transparent;
	display: block;
}

.column-1 .related-posts .entry-image img {
 max-width: 100%;
 height: auto
}

 
.related-posts .entry-image a {
 	height: 330px;
 	width: 330px;
}
 

h3#reply-title.comment-reply-title {
	text-align: left;
	text-transform: uppercase;
}

#commentform label {
	font-size: 13px;
	display: block;
	margin-bottom: 3px;
}

input#submit {
	border-width: 1px;
}

#commentform input:focus, #commentform textarea:focus, input#submit:hover {
	border-width: 3px;
	-moz-box-shadow: 0 0 0;
	box-shadow: 0 0 0;
	margin: -2px;
}


#commentform input:focus, #commentform textarea:focus, input#submit:hover {
	-moz-box-shadow: 0 0 0;
	box-shadow: 0 0 0;
}
 
 ul.footer-share li {
 	display: inline-block;
 	float: left;
 }
 
 .findus .social li a {
 	text-decoration: none;
 	margin-right: 8px;
 	opacity: 0.56;
 }
 
.findus {
	overflow: hidden;
	display: inline-block;
}

.widget.footer-nav {
	margin-right: 50px;
}

.footer-sidebar .widget {
	display: inline-block;
	float: left;
	padding-bottom: 0;
}

.footer-columns .widget-area {
	margin-right: 34px;
	padding-right: 34px;
}
.footer-columns .widget-area.widget-area-3 {
	margin-right: 0;
	padding-right: 0;
}

.iab-text {
	float: left;
	display: inline-block;
	width: 120px;
}

.member {
	font-size: 12px;
	display: inline-block;
	line-height: 13px;
	margin-top: -1px;
	margin-bottom: 3px;
	float: left;
}

.copyright-footer {
	font-size: 12px;
	font-weight: bold;
	display: inline-block;
	margin: 0;
	line-height: 37px;
	float: left;
}

.iab img {
	float: left;
	display: inline-block;
	margin-right: 9px;
}

.iab {
	float: left;
	margin-top: 20px;
	width: 189px;
	color: #868686;
}



.textwidget form {
	margin-bottom: 30px;
}



.widget_dpe_fp_widget .title {
display: none
}


.top-menu-container .social li a.icomoon-facebook {
	background-position: 9px -7px;
	margin-right: 2px;
}

.top-menu-container .social::before {
content: "|";
	display: inline-block;
	float: left;
	margin-right: 5px;
	color: #a0a0a0;
	font-size: 16px;
	font-weight: bold;
	line-height: 47px;
	margin-left: 1px;
}

.top-menu-container .social li a.icomoon-facebook:hover {
	background-position: 9px -30px;
}


.top-menu-container .social li a.icomoon-twitter {
	background-position: -91px -7px;
	padding-right: 2px;
	padding-left: 3px;
}
.top-menu-container .social li a.icomoon-twitter:hover {
	background-position: -91px -30px;
}

.top-menu-container .social li a.icomoon-pinterest {
	background-position: -57px -7px;
}
.top-menu-container .social li a.icomoon-pinterest:hover {
	background-position: -57px -31px;
}

.top-menu-container .social li a.icomoon-google-plus {
	background-position: -133px -6px;
}



.top-menu-container .social li a.icomoon-google-plus:hover {
	background-position: -133px -30px;
}

.top-menu-container .social li a.icomoon-instagram {
	background-position: -22px -7px;
}
.top-menu-container .social li a.icomoon-instagram:hover {
	background-position: -22px -30px;
}

.social-box h4 {
margin-bottom: 5px;
}

.main-menu >ul >li.current-menu-item >a, .main-menu >ul >li.current-menu-parent >a, .tag-box-container a:hover, .nav-single a:hover, .widget a:hover {
color: #c2c2c2;
}



/* Menu Effect */
.main-menu > ul > li > a {
	overflow: hidden;
}

.main-menu > ul > li > a span {
	position: relative;
	display: inline-block;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
}

.main-menu > ul > li > a span::before {
	position: absolute;
	top: 100%;
	content: attr(data-hover);
	font-weight: 700;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.main-menu > ul > li > a:hover span,
.main-menu > ul > li > afocus span {
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	transform: translateY(-100%);
}







.site-content a.icomoon-instagram:before, .site-content a.icomoon-facebook:before, .site-content a.icomoon-twitter:before, .site-content a.icomoon-pinterest:before, .site-content a.icomoon-google-plus:before, .site-content a.icomoon-instagram:before {
	content: "";
}

.sticky-menu-container {
	height: 50px!important;
}


.single-box .entry-media {
margin-bottom: 20px;}


form.ninja-forms-form {
	background-color: #f1f2f1;
	padding: 20px 40px;
	border-bottom: 1px solid black;
}

.submit-wrap input {
	border-width: 2px;
	background-color: white;
	font-size: 15px;
}

form.ninja-forms-form label {
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	margin-bottom: 5px;
}

.ninja-forms-required-items {
	margin-bottom: 8px;
	font-size: 12px;
}

label span.ninja-forms-req-symbol {
	color: black;
}

.field-wrap.submit-wrap {
	margin-bottom: 10px;
}

form.ninja-forms-form input, form.ninja-forms-form textarea {
	border-color: black;
}

.submit-wrap input:hover {
	background-color: black;
	color: white;
}



.comp-rules h2 {
	font-size: 24px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid black;
}
 
.comp-rules h3 {
  	font-size: 18px;
  	margin-bottom: 3px;
}


.grid-layout .entry-image {
	height: 400px;
	background-color: #d5d6d1;
}

.tribe-events-calendar thead tr th {
	background-color: black;
}

.single-tribe_events #tribe-events-footer {
	border-top-style: none;
}

#tribe-events-content div.tribe-events-loop.vcalendar span.tribe-events-list-separator-month span {
	background-color: #f8f9f8;
	text-transform: uppercase;
	color: black;
	padding-right: 15px;
	padding-left: 15px;
}

h2.tribe-events-page-title, li.tribe-events-nav-next a, h2.tribe-events-single-event-title.summary.entry-title, #tribe-events-content div.tribe-events-schedule.updated.published.tribe-clearfix h3, h3.tribe-events-single-section-title {
	text-transform: uppercase;
	color: black;
}


.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"]>a, #tribe_events_filters_wrapper input[type=submit] {
	background-color: #8c8c8c;
}

#tribe-events-content .tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title, .updated.published.time-details {
	text-transform: uppercase;
	font-size: 11px;
	line-height: 12px;
}

.updated.published.time-details {
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}



#tribe-events-content .tribe-events-tooltip h4, #tribe_events_filters_wrapper .tribe_events_slider_val, .single-tribe_events a.tribe-events-ical, .single-tribe_events a.tribe-events-gcal, #tribe-events-content p.tribe-events-back a,.tribe-events-nav-previous a, .entry-title.summary a.url {
	color: black;
	text-transform: uppercase;
}

li.tribe-events-nav-previous, li.tribe-events-nav-next {
	padding: 0px
}



#tribe-events-content p.tribe-events-back a:hover {
	color: #dfe0df;
}

.tribe-events-single-section.tribe-events-event-meta.primary.tribe-clearfix {
	border-color: black;
}



.tribe-events-tooltip .duration {
	text-transform: uppercase;
	font-weight: normal;
	font-style: normal;
}

.tribe-events-calendar .tribe-events-tooltip, .tribe-events-week .tribe-events-tooltip, .recurring-info-tooltip {
	z-index: 100000;
}

#tribe-bar-form .tribe-bar-submit input[type=submit], #tribe-events .tribe-events-button {
	background-color: transparent;
	color: black;
	border: 1px solid black;
}

#tribe-events-content div.tribe-events-notices {
	background-color: #efefef;
	border-style: none;
	color: black;
	-moz-box-shadow: none;
	box-shadow: none;
}


#tribe-bar-form .tribe-bar-submit input[type=submit]:hover, a.tribe-events-read-more:hover, #tribe-events .tribe-events-button:hover {
	background-color: black;
	color: white;
	border: 1px solid white;
	text-decoration: none;
}

#tribe-bar-views .tribe-bar-views-inner label {
	font-size: 12px;
}

span.tribe-icon-month, span.tribe-icon-list {
	text-transform: uppercase;
}

span.tribe-events-list-separator-month {
	margin-top: 0;
	margin-bottom: 0;
}

.events-list #tribe-events-footer {
	margin-top: 15px;
	padding-top: 11px;
}

#tribe-events-content a.tribe-events-ical.tribe-events-button {
	display: none;
}

.tribe-events-list-event-description.tribe-events-content.description.entry-summary p {
	position: relative;
	top: -4px;
	font-size: 14px;
}

a.tribe-events-read-more {
	border: 1px solid black;
	padding: 8px 17px;
}



.tribe-events-schedule.updated.published.tribe-clearfix {
	margin-top: 0;
}

h2.tribe-events-page-title {
	font-size: 22px;
}


.error404.not-found h3, .error404.not-found h2, .error404.not-found h1 {
	text-transform: uppercase;
}

.error404.not-found h2 {
	font-size: 37px;
	color: black;
}

.error404.not-found h1 {
	color: black;
	font-size: 86px;
	line-height: 82px;
}

.error404.not-found h3 {
	color: white;
	background-color: black;
	text-decoration: none;
	padding: 2px 8px 3px;
	display: inline-block;
	word-spacing: 0;
	margin-top: 7px;
	font-size: 16px;
}

.error404.not-found h3 a {
	color: white;
	text-decoration: none;
}


.img404 {
	display: inline-block;
	vertical-align: top;
	margin-right: -15px;
}

.img404 img {
	max-width: 100%;
	height:  auto;
}

.text404 {
	display: inline-block;
	margin-top: 58px;
	margin-left: -49px;
	text-align: left;
}

#visi-signup {
	background-color: #000000;
	text-align: center;
	overflow: hidden;
}

#visi-signup h4 {
	background-color: #353635;
	color: white;
	text-align: center;
	font-size: 14px;
	line-height: 42px;
	margin-bottom: 20px;
}

.sidebar .sign-content {
	width: 85%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.sidebar #visi-signup input[type="text"] {
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	height: 33px;
	width: 100%;
	border-style: none;
}
#visi-signup label {
	display: inline-block;
	float: left;
	padding-top: 18px;
	padding-bottom: 14px;
	width: 100%;
	text-align: left;
	text-transform: uppercase;
	font-size: 12px;
	color: #929292;
}

input[type="checkbox"]:checked + span {
	color: white;
}


#visi-signup label input {
	margin-right: 7px;
}

.sidebar #visi-signup input.public_button {
	width: 100%;
	border-style: none;
	background-color: #009d00;
	color: white;
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 13px;
	margin-top: 0px;
	margin-bottom: 30px;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	text-transform: uppercase;
	padding-top: 10px;
	padding-bottom: 9px;
}

.alert {
	color: white;
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	padding: 14px 20px;
}

footer .alert {
margin-bottom: 20px;
}

.alert-error {
	background-color: #cb0000;
}

.alert-success {
	background-color: #009d00;
	font-size: 13px;
}



#visi-signup input.public_button:hover {
	background-color: #005f0e;
}

.footer-sidebar #visi-signup h4 {
	display: none;
}

.sidebar .widget.Everlytics_Signup_Widget h3 {
	display: none;
}

.footer-sidebar input.public_button {
	padding: 7px;
	background-color: #3f3f3f;
	border-style: none;
	color: white;
	font-size: 10px;
	margin: 0;
	display: inline-block;
}

.footer-sidebar input.public_button:hover {
	background-color: #6b6b6b;
}

.footer-sidebar input.signup-email {
	width: 194px;
	padding: 6px 4px 5px 12px;
	font-size: 11px;
	text-transform: uppercase;
	margin: 0;
}

.footer-sidebar #visi-signup {
	text-align: left;
}

.footer-sidebar #visi-signup label {
	padding-top: 9px;
	padding-bottom: 9px;
	width: auto;
	margin-right: 30px;
	max-width: 250px
}

.widget.NMP_G_Ads_Widget  {
	line-height: 0;
}

#div-gpt-ad-1373625495868-1 {
	width: 728px;
	height: 90px;
}

#div-gpt-ad-1373625495868-2 {
	width: 300px;
	height: 250px;
}

#div-gpt-ad-1373625495868-3 {
	width: 300px;
	height: 600px;
}

#div-gpt-ad-1373625495868-0, #div-gpt-ad-1373625495868-1, #div-gpt-ad-1373625495868-2, #div-gpt-ad-1373625495868-3, #div-gpt-ad-1373625495868-4, #div-gpt-ad-1373625495868-5, #div-gpt-ad-1373625495868-6 {
	display: block;
}




ul.wp-polls-ul li .pollbar {
	margin-top: 4px;
	margin-bottom: 4px;
}

ul.wp-polls-ul li {
	margin-bottom: 15px;
	font-size: 15px;
}

.wp-polls p {
	margin-bottom: 7px;
	text-transform: uppercase;
}

ul.wp-polls-ul {
	margin-top: 22px;
	margin-bottom: 25px;
}

.wp-polls-ans p {
	background-color: #eaeaea;
	font-size: 14px;
	line-height: 33px;
}

.wp-polls p input.Buttons {
	width: 100%;
	height: 36px;
	color: black;
	text-transform: uppercase;
	background-color: white;
	border: 1px solid black;
	text-shadow: none!important;
	box-shadow: none;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.wp-polls p input.Buttons:hover {
	color: white;
	background-color: black;
	border: 1px solid white;

}

.wp-polls p a {
	text-decoration: none;
	color: #515151;
}

.wp-polls li input {
	margin-right: 3px;
}

.wp-polls p a:hover {
	text-decoration: none;
	color: black;
	width: 100%;
}


@media only screen and (max-width: 1099px) and (min-width: 960px) {

.grid-layout .entry-image {
	height: 360px;

}
.overlayhover .entry-summary p {
	padding-left: 10px;
	font-size: 14px;
}
.overlayhover h2.entry-title{
	font-size: 16px;
}

.overlayhover .entry-meta {
	padding-top: 20px;
	margin-bottom: 4px;
}

.overlayhover a.read-more-link {
	bottom: 35px;
}
 .related-posts .entry-image a {
	height: 290px;
	width: 290px;
}

.widget.NMP_G_Ads_Widget  {
	display: none;
}


}

@media only screen and (max-width: 959px) and (min-width: 751px) {
.grid-layout .entry-image {
	height: 270px;
}
.overlayhover .entry-summary p {
	padding-left: 10px;
	font-size: 12px;
}
.overlayhover h2.entry-title{
	font-size: 14px;
}

.overlayhover .entry-meta {
	padding-top: 5px;
	margin-bottom: 0;
	font-size: 9px;
	line-height: 15px;
}


.overlayhover a.read-more-link {
	font-size: 9px;
	line-height: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	bottom:  20px;
}
.overlaygrid h3 {
	font-size: 70%;
}

.overlaygrid h2 {
	font-size: 100%;
}
 .related-posts .entry-image a {
	height: 210px;
	width: 210px;
}

.overlayhover-content {
	padding-right: 15px;
	padding-left: 15px;
}

.mobileLogo {
	top: 5px;
	position: relative;
	display: inline-block;
}

.icomoon-menu {
float: right
}

#branding {
	display: none
}

#open-pageslide {
width: 100px
}

 #pageslide {
display: block
}

.widget.NMP_G_Ads_Widget {
	display: none;
}

.error404.not-found h2 {
	font-size: 33px;
}

.error404.not-found h1 {
	font-size: 76px;
	line-height: 67px;
}

.error404.not-found h3 {
	padding: 2px 11px 3px;
	margin-top: 5px;
	font-size: 14px;
}



.img404 {
	width: 300px;
}

.text404 {
	margin-top: 27px;
	margin-left: -26px;
}

.widget.footer-nav {
	margin-right: 0px;
}


}


@media (max-width:750px){

.NMP_G_Ads_Widget {
margin-left: 0px
}
.featured-posts .flexslider ul, .featured-posts .flexslider ul .entry-header {
max-height: 200px;
}

.content-over-image h2 a {
	font-size: 20px;
	line-height: 24px;
}

.content-over-image {
	margin-bottom: 20px;
}

.content-over-image h3 {
	margin-bottom: 0px;
}

.grid-layout .entry-image {
	height: 400px;
}

.overlayhover .entry-summary p {
	padding-left: 10px;
	font-size: 13px;
}
.overlayhover h2.entry-title{
	font-size: 18px;
}

.overlayhover .entry-meta {
	padding-top: 15px;
	margin-bottom: 9px;
	font-size: 11px;
}

.overlayhover-content {
	padding-right: 25px;
	padding-left: 25px;
}


.overlayhover a.read-more-link {
	font-size: 11px;
	line-height: 14px;
	padding-top: 10px;
	padding-bottom: 10px;
	bottom:  30px;
}

 .related-posts .entry-image a, .column-1 .related-posts .item {
	height: 273px !important;
	width: 273px;
}
.social li a {
margin-right: 0px
}

.search-form-cell, #masthead #searchform {
	float: left;
	width: 150px;
}

.social-cell ul {
	text-align: center;
}



#open-pageslide {
width: 100px
}

.toggleThumbsIcon {
	display: none;
}

.flex-direction-nav a {
display:none
}

.flex-control-nav {
	display: block;
}

.mobileLogo {
	top: 5px;
	position: relative;
	display: inline-block;
}

.icomoon-menu {
float: right
}

#branding {
	display: none
}

.home-section.featured-posts {
}

.title-with-bg .entry-title {
	font-size: 50%;
}

.related-posts h3.title {
 	font-size: 18px;
 	text-transform: uppercase;
 	margin-bottom: 0px;
}
 
 .page-header .entry-meta {
 margin-top: 10px;
 }
 
 #pageslide {
display: block}


.tag-box-container a:hover {
	color: #d2d2d2;
}

.error404.not-found h2 {
	font-size: 31px;
}

.error404.not-found h1 {
	font-size: 75px;
	line-height: 62px;
}

.error404.not-found h3 {
	padding-top: 2px;
	padding-bottom: 3px;
	margin-top: 5px;
	font-size: 13px;
	text-align: center;
	width: 292px;
}


.img404 img {
	margin-bottom: 5px !important;
}

.text404 {
	text-align: center;
	width: 100%;
	margin: 0;
}

.iab {
	margin-top: 0px;
}

.widget.footer-nav {
	margin-right: 0px;
}

.related-posts .entry-image a, .column-1 .related-posts .item {
	height: 150px !important;
	width:150px;
}



.related-posts .entry-image a, .column-1 .related-posts .item h3 {
	font-size: 11px;
	margin-bottom: 8px;
}

.related-posts .entry-image a, .column-1 .related-posts .item h2 a {
	font-size: 14px;
	line-height: 18px;
}

.related-posts .entry-image a, .column-1 .related-posts .item:first-child {
	margin-right: 10px;
}


 }

